body {
	background: #fff;
}

.idx-section  {
	padding: 1rem 0;
}

.idx-section h2  {
	color: #2A5153;
	font-weight: bold;
	position: relative;
	margin-bottom: 2rem;
}
.idx-section h2.sr-only  {
	position: fixed;
}

.idx-section h2 span {
	display: inline-block;
	background: #fff;
	padding: 0 1rem;
}

.idx-section h2:before  {
	background: #2A5153;
	height: 2px;
	position: absolute;
	top: 49%;
	right: 0;
	width: 100%;
	content: '';
	z-index: -1;
}

.cover {
	padding-bottom: 30.57%;
	position: relative;
}

.cover-slick {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.cover-content {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;
	
	max-width: 600px;
	margin-top: -60px;
}

.cover-content h1 {
	margin-bottom: 1rem;
}

.cover-content h1 > span {
	background: rgba(3,25,48,.9);
	color: #fff;
}

.cover-content h1 > span > span {
	color: #fffc00;
}

.cover-content p {
	margin: 0;
}

.cover-content .text {
	background: rgba(204,211,223,.8);
	padding: 1rem;
	color: #333;
	display: inline-block;
}

/**/

video {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	transition: 1s opacity;
	object-fit: cover;
}

/**/

.services-list > span {
	vertical-align: top;
}

.service {
	text-align: center;
	display: block;
	margin: 1rem;
	padding: 1rem;
	width: 200px;
	border-radius: 1rem;
	font-size: 1.2rem;
	line-height: 1.2rem;
	font-weight: bold;
	color: #2A5153;
}


.service:hover {
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	color: inherit;
	text-decoration: none;
}

.service .icon {
	padding: 1rem;
	height: 120px;
	display: flex;
	align-items: center;
    justify-content: center;
}

@media (max-width: 991px) {
	.service {
		width: 140px;
		margin: 0;
	}
	.service .icon {
		height: 90px;
		padding: .5rem;
	}
}

.service .icon img {
	display: block;
	margin: 0 auto;
	max-width: 90%;
	max-height: 90%;
}


/**/


.articles {
	padding: 3rem 2rem;
}

.article {
	display: block;
	background: #fff;
	color: #000;
	box-shadow: 0 5px 5px rgba(0,0,0,0.1);
	position: relative;
	margin: 0 .5rem;
	margin-bottom: 30px;
}
.article:before {
	width: 93px;
    height: 33px;
    background: url(images/article-corner.png);
    position: absolute;
    top: 0px;
    right: -4px;
    display: block;
    content: '';
    z-index: 1;
	
	
}
.article:hover:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 80%;
	background: transparent linear-gradient(180deg, #00000000 0%, #2A5153 71%, #2A5153 100%) 0% 0% no-repeat padding-box;
	mix-blend-mode: multiply;
}
.article img {
	display: block;
	width: 100%;
}
.article .info {
	padding: 1rem;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	color: #fff;
	padding-top: 2rem;
	opacity: 0;
	z-index: 2;
	
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.article:hover .info {
	opacity: 1;
}
.article h3 {
	font-size: 1.2rem;
	font-weight: bold;
}
.article .date {
	padding-bottom: 56.25%;
    position: relative;
    background: rgb(206 189 111);
    background: linear-gradient(45deg, rgb(246 183 77) 0%, rgb(160 183 132) 50%, rgb(121 204 200) 100%);
}
.article .read-rest {
	display: inline-block;
	background: #F2EFAD;
	color: #2A5153;
	border-radius: 3rem;
	padding: 0 .5rem;
}

.article .date > div {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	
	font-size: 3rem;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.article .date > div > span:nth-child(2) {
	font-size: 1.5rem;
	display: block;
}

.read-more {
	background: #fff;
	display: inline-block;
	border-radius: 2rem;
	padding: .25rem .75rem;
	font-weight: bold;
	color: inherit;
	border: 1px solid #ddd;
}


/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.news {
	padding: 1rem;
	background: #2A5153;
	color: #F2EFAD;
	position: relative;
}

.news .content {
    position: relative;
}

.news .buttons {
    position: absolute;
    top: 1.9rem;
    left: 1.9rem;
}

.news a {
	color: #000;
	display: block;
}

@media (min-width: 768px) {
	.news a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news h2 {
	background: #111;
    color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 0;
    padding: .219rem .75rem;
    margin: 0;
    border-radius: 2rem;
    z-index: 5;
	
	position: fixed;
	top: -999px;
}

.news h2 a {
	color: inherit;
}

@media (max-width: 991px) {
	.news h2 {
		display: none;
	}
}

@media (min-width: 992px) {
	.bn-news {
		/*padding-right: 100px;*/
	}
}

.bn-news ul li a {
	font-size: 1.2rem;
    line-height: 1.2rem;
    padding: .36rem 0;
    color: inherit;
}

.bn-news ul li a:hover {
	color: #fff;
}

.bn-effect-scroll .bn-news ul li {
	padding: 0 1rem;
}

.news .date {
	font-weight: bold;
}

.news .date:after {
	content: ' | ';
	margin: 0 10px;
}

.news-toggle {
	width: 26px;
	height: 26px;
	border: 1px solid #fff;
	border-radius: 50%;
	background: #111;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
	left: 0;
	right: auto;
}

.bn-controls button {
	border: 0;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #dcdfa4;
	color: #111;
	padding: 0;
	margin-right: 5px;
}

.bn-arrow {
    top: -1px;
}

.bn-pause::before, .bn-pause::after {
    background-color: #111;
}
.bn-play::after {
    border-left-color: #111;
}

.bn-controls button:hover {
    background-color: #a3d6d9;
	color: #111;
}


/**/

.centered-banner {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

/**/

.partners a {
	text-align: center;
	display: flex;
	align-items: center;
    justify-content: center;
	margin: 1rem;
}

.partners a img {
	filter: grayscale(100%);
	max-width: 100%;
}

.partners a:hover img {
	filter: grayscale(0%);
}

/**/

.slick-slider {
	padding: 0 3rem;
}
.slick-slider.articles-slick {
	padding: 0 1rem;
}

.slick-slider.cover-slick {
	padding: 0 0;
}

.slick-prev, .slick-next {
    width: 40px;
    height: 40px;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
    border-radius: 50%;
    margin-top: -25px;
    color: #000;
	padding-top: 7px;
	background: #fff;
}

.slick-prev:before, .slick-next:before {
	color: #2A5153;
}

/**/

#all-news-btn {
	padding-top: 2px;
}

.all-news {
	position: absolute;
	top: 100%;
	right: 0;
	width: 100%;
	padding: 2rem;
	color: #F2EFAD;
	background: rgb(42 81 83 / 80%);
	font-size: 1.2rem;
	z-index: 999;
	display: none;
}
.all-news a {
	color: inherit;
	display: block;
	padding: 1rem;
}
.all-news ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.all-news ul li {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}


.underdev {
    top: 223px;
}